msgid ""
msgstr ""
"Project-Id-Version: slick-greeter\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-07-14 16:49+0200\n"
"PO-Revision-Date: 2018-04-10 15:34+0000\n"
"Last-Translator: انور الاسكندرانى <Unknown>\n"
"Language-Team: anwar AL_iskandrany <anwareleskndrany13@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2021-01-02 14:18+0000\n"
"X-Generator: Launchpad (build 34b3ffd45c9543b7f7aa5aa313925241e9e7ca3f)\n"
"Language: ar_EG\n"

#: src/greeter-list.vala:302
#, c-format
msgid "Enter password for %s"
msgstr "أدخل كلمة المرور لـ%s"

#: src/greeter-list.vala:811 src/user-list.vala:703
msgid "Password:"
msgstr "كلمة المرور:"

#: src/greeter-list.vala:813 src/user-list.vala:697
msgid "Username:"
msgstr "اسم المستخدم:"

#: src/greeter-list.vala:868
msgid "Invalid password, please try again"
msgstr "كلمة المرور غير صالحة، يرجى المحاولة مرة أخرى"

#: src/greeter-list.vala:879
msgid "Failed to authenticate"
msgstr "فشل في المصادقة"

#: src/greeter-list.vala:925
msgid "Failed to start session"
msgstr "فشل بدء الجلسة"

#: src/greeter-list.vala:940
msgid "Logging in..."
msgstr "تسجيل الدخول..."

#: src/main-window.vala:49
msgid "Login Screen"
msgstr "شاشة تسجيل الدخول"

#: src/main-window.vala:110
msgid "Back"
msgstr "عودة"

#: src/menubar.vala:322
msgid "Power:"
msgstr "الطاقة:"

#: src/menubar.vala:372
msgid "Accessibility"
msgstr "سهولة الوصول"

#: src/menubar.vala:381
msgid "Onscreen keyboard"
msgstr "لوحة المفاتيح على الشاشة"

#: src/menubar.vala:386
msgid "High Contrast"
msgstr "تباين عالي"

#: src/menubar.vala:392
msgid "Screen Reader"
msgstr "قارئ الشاشة"

#: src/menubar.vala:404 src/menubar.vala:451
msgid "Quit..."
msgstr "إنهاء..."

#: src/menubar.vala:417 src/shutdown-dialog.vala:155
msgid "Suspend"
msgstr "تعليق"

#: src/menubar.vala:435 src/shutdown-dialog.vala:172
msgid "Hibernate"
msgstr "إسبات"

#: src/menubar.vala:474
msgid "Keyboard layout:"
msgstr "تخطيط لوحة المفاتيح"

#: src/prompt-box.vala:215
msgid "Session Options"
msgstr "خيارات الجلسة"

#: src/session-list.vala:34
msgid "Select desktop environment"
msgstr "تحديد بيئة سطح المكتب"

#: src/shutdown-dialog.vala:101
msgid "Goodbye. Would you like to..."
msgstr "وداعاً. هل ترغب في..."

#: src/shutdown-dialog.vala:105 src/shutdown-dialog.vala:207
msgid "Shut Down"
msgstr "إيقاف التشغيل"

#: src/shutdown-dialog.vala:112
msgid "Are you sure you want to shut down the computer?"
msgstr "هل تريد بالتأكيد إيقاف تشغيل الكمبيوتر؟"

#: src/shutdown-dialog.vala:137
msgid ""
"Other users are currently logged in to this computer, shutting down now will "
"also close these other sessions."
msgstr ""
"يتم حاليا تسجيل دخول مستخدمين آخرين إلى هذا الكمبيوتر، وإيقاف التشغيل الآن "
"سوف يغلق أيضا هذه الجلسات الأخرى."

#: src/shutdown-dialog.vala:190
msgid "Restart"
msgstr "إعادة التشغيل"

#: src/slick-greeter.vala:616
msgid "Show release version"
msgstr "عرض الإفراج عن الإصدار"

#: src/slick-greeter.vala:619
msgid "Run in test mode"
msgstr "تشغيل في وضع الاختبار"

#: src/slick-greeter.vala:635
#, c-format
msgid "Run '%s --help' to see a full list of available command line options."
msgstr ""
"تشغيل '%s --المساعدة' لمشاهدة قائمة كاملة بخيارات سطر الأوامر المتاحة."

#: src/toggle-box.vala:98
#, c-format
msgid "%s (Default)"
msgstr "%s (افتراضي)"

#: src/user-list.vala:45
msgid "Guest Session"
msgstr "جلسة الضيف"

#: src/user-list.vala:438
msgid "Please enter a complete e-mail address"
msgstr "يرجى إدخال عنوان بريد إلكتروني كامل"

#: src/user-list.vala:518
msgid "Incorrect e-mail address or password"
msgstr "عنوان بريد إلكتروني أو كلمة مرور غير صحيحة"

#: src/user-list.vala:549
msgid ""
"If you have an account on an RDP or Citrix server, Remote Login lets you run "
"applications from that server."
msgstr ""
"إذا كان لديك حساب على خادم RDP أو Citrix، فإن تسجيل الدخول عن بعد يتيح لك "
"تشغيل التطبيقات من ذلك الخادم."

#: src/user-list.vala:551
msgid ""
"If you have an account on an RDP server, Remote Login lets you run "
"applications from that server."
msgstr ""
"إذا كان لديك حساب على خادم RDP، فإن تسجيل الدخول عن بعد يتيح لك تشغيل "
"التطبيقات من ذلك الخادم."

#: src/user-list.vala:554
msgid "Cancel"
msgstr "إلغاء"

#: src/user-list.vala:555
msgid "Set Up..."
msgstr "إعداد..."

#: src/user-list.vala:557
msgid ""
"You need an Ubuntu Remote Login account to use this service. Would you like "
"to set up an account now?"
msgstr ""
"أنت بحاجة إلى حساب تسجيل الدخول عن بعد Ubuntu لاستخدام هذه الخدمة. هل ترغب "
"في إعداد حساب الآن؟"

#: src/user-list.vala:561
msgid "OK"
msgstr "موافق"

#: src/user-list.vala:562
msgid ""
"You need an Ubuntu Remote Login account to use this service. Visit "
"uccs.canonical.com to set up an account."
msgstr ""
"أنت بحاجة إلى حساب تسجيل الدخول عن بعد Ubuntu لاستخدام هذه الخدمة. تفضل "
"بزيارة uccs.canonical.com لإعداد حساب."

#: src/user-list.vala:681
msgid "Server type not supported."
msgstr "نوع الخادم غير مدعوم."

#: src/user-list.vala:722
msgid "Domain:"
msgstr "النطاق:"

#: src/user-list.vala:783
msgid "Email address:"
msgstr "عنوان البريد الإلكتروني:"

#: src/user-list.vala:827
msgid "Log In"
msgstr "تسجيل الدخول"

#: src/user-list.vala:828
#, c-format
msgid "Login as %s"
msgstr "تسجيل الدخول كـ%s"

#: src/user-list.vala:832
msgid "Retry"
msgstr "إعادة المحاولة"

#: src/user-list.vala:833
#, c-format
msgid "Retry as %s"
msgstr "إعادة المحاولة كـ%s"

#: src/user-list.vala:871
msgid "Login"
msgstr "تسجيل الدخول"
